#products {
  border-collapse:collapse;
}

#products th, #products  td {
  border:1px solid black;
  padding:4px;
}

#products  tr > th:last-of-type  { border: none;}
#products  tr > td:last-of-type  { border: none;}

#products {
  display: none;
}


label {
  display: block;
  font-weight: bold;
  font-size: 13px;
  padding: 0;
  padding-bottom: 3px;
  margin: 0;
}


#error {
  color:red;
  display:none;

}

#success {
  color:green;
  display:none;
}

#suggest{
  text-decoration: underline;
  cursor: pointer;
}
